.TH "alatZaAnalitiku/tests/readCsv.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/tests/readCsv.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'catch\&.hpp'\fP
.br
\fR#include '\&.\&./src/readcsv\&.h'\fP
.br
\fR#include <QFile>\fP
.br
\fR#include <QTextStream>\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "\fBTEST_CASE\fP ('readCsv', '[function]')"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "TEST_CASE ('readCsv', ''[function])"

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
